package yb

import "time"

type CommunityQuestionAudio struct {
	CommunityQuestionAudioId int       `orm:"column(community_question_audio_id);pk"`
	CommunityQuestionId      int       `description:"问题ID"`
	AudioUrl                 string    `description:"音频地址"`
	AudioPlaySeconds         string    `description:"音频播放时长，单位s"`
	AudioSize                string    `description:"音频大小，单位M"`
	Sort                     int       `description:"排序"`
	CreateTime               time.Time `description:"提问时间"`
}

func (item *CommunityQuestionAudio) TableName() string {
	return "yb_community_question_audio"
}
